INSERT INTO table_1001(klxid, klxmc, kbz) VALUES (1, '打折卡', '持有此卡用户可以打折')
INSERT INTO table_1001(klxid, klxmc, kbz) VALUES (2, '消费卡', '持有此卡用户可以充值消费')
INSERT INTO table_1001(klxid, klxmc, kbz) VALUES (3, '计次卡', '持有此卡用户可以按次消费')

INSERT INTO table_1002(yhjbid,klxid,yhmc,yhl,dzsj,yhbz) VALUES (1,1,'一星',10,0,'')
INSERT INTO table_1002(yhjbid,klxid,yhmc,yhl,dzsj,yhbz) VALUES (2,1,'二星',10,0,'')
INSERT INTO table_1002(yhjbid,klxid,yhmc,yhl,dzsj,yhbz) VALUES (3,1,'三星',10,0,'')
INSERT INTO table_1002(yhjbid,klxid,yhmc,yhl,dzsj,yhbz) VALUES (4,1,'四星',10,0,'')
INSERT INTO table_1002(yhjbid,klxid,yhmc,yhl,dzsj,yhbz) VALUES (5,1,'五星',10,0,'')
INSERT INTO table_1002(yhjbid,klxid,yhmc,yhl,dzsj,yhbz) VALUES (6,2,'一星',1,0,'')
INSERT INTO table_1002(yhjbid,klxid,yhmc,yhl,dzsj,yhbz) VALUES (7,2,'二星',1,0,'')
INSERT INTO table_1002(yhjbid,klxid,yhmc,yhl,dzsj,yhbz) VALUES (8,2,'三星',1,0,'')
INSERT INTO table_1002(yhjbid,klxid,yhmc,yhl,dzsj,yhbz) VALUES (9,2,'四星',1,0,'')
INSERT INTO table_1002(yhjbid,klxid,yhmc,yhl,dzsj,yhbz) VALUES (10,2,'五星',1,0,'')
INSERT INTO table_1002(yhjbid,klxid,yhmc,yhl,dzsj,yhbz) VALUES (11,3,'一星',0,0,'')
INSERT INTO table_1002(yhjbid,klxid,yhmc,yhl,dzsj,yhbz) VALUES (12,3,'二星',0,0,'')
INSERT INTO table_1002(yhjbid,klxid,yhmc,yhl,dzsj,yhbz) VALUES (13,3,'三星',0,0,'')
INSERT INTO table_1002(yhjbid,klxid,yhmc,yhl,dzsj,yhbz) VALUES (14,3,'四星',0,0,'')
INSERT INTO table_1002(yhjbid,klxid,yhmc,yhl,dzsj,yhbz) VALUES (15,3,'五星',0,0,'')


INSERT INTO table_1007(id,czy,czyxm,czymm,czyzt,czybz) VALUES(1,'admin','管理员','admin',0,'管理员帐户不可更改')
INSERT INTO table_1007(id,czy,czyxm,czymm,czyzt,czybz) VALUES(2,'c01','操作员','',1,'')
INSERT INTO table_1007(id,czy,czyxm,czymm,czyzt,czybz) VALUES(3,'c02','操作员','',1,'')
INSERT INTO table_1007(id,czy,czyxm,czymm,czyzt,czybz) VALUES(4,'c03','操作员','',1,'')
INSERT INTO table_1007(id,czy,czyxm,czymm,czyzt,czybz) VALUES(5,'c04','操作员','',1,'')
INSERT INTO table_1007(id,czy,czyxm,czymm,czyzt,czybz) VALUES(6,'c05','操作员','',1,'')
INSERT INTO table_1007(id,czy,czyxm,czymm,czyzt,czybz) VALUES(7,'c06','操作员','',1,'')
INSERT INTO table_1007(id,czy,czyxm,czymm,czyzt,czybz) VALUES(8,'c07','操作员','',1,'')
INSERT INTO table_1007(id,czy,czyxm,czymm,czyzt,czybz) VALUES(9,'c08','操作员','',1,'')
INSERT INTO table_1007(id,czy,czyxm,czymm,czyzt,czybz) VALUES(10,'c09','操作员','',1,'')
INSERT INTO table_1007(id,czy,czyxm,czymm,czyzt,czybz) VALUES(11,'c10','操作员','',1,'')
GO